## python-imagesize 0.7.1

=== debian/changelog ===
python-imagesize (0.7.1-1) unstable; urgency=medium

  * Initial release (closes: #819913).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Apr 2016 15:42:52 +0300
