=== debian/control ===
Source: python-imagesize
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/shibukawa/imagesize_py
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-imagesize.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-imagesize.git

Package: python-imagesize
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python 2 module for getting image size from png/jpeg/jpeg2000/gif file
 This small module parses image header and returns width and height of the
 image. Supported formats are: PNG, JPEG, JPEG2000, GIF.
 .
 This is the Python 2 version of the module.

Package: python3-imagesize
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python 3 module for getting image size from png/jpeg/jpeg2000/gif file
 This small module parses image header and returns width and height of the
 image. Supported formats are: PNG/JPEG/JPEG2000/GIF.
 .
 This is the Python 3 version of the module.
