=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-imagesize_$1\.orig\.tar\.gz/ \
 https://github.com/shibukawa/imagesize_py/tags .*/(\d\S*)\.tar\.gz
