## python-imagesize 1.0.0

=== debian/changelog ===
python-imagesize (1.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Dmitry Shachnev ]
  * Update debian/watch to fetch tarballs from pypi.debian.net.
  * New upstream release.
  * Update Source URL in debian/copyright.
  * Drop no longer needed dh_auto_test override.
  * Update to debhelper compat level 11.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 18 May 2018 16:02:25 +0300
