=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/shibukawa/imagesize_py
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-imagesize.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-imagesize.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-imagesize.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-imagesize
 
 Package: python-imagesize
 Architecture: all
