## python-imagesize 1.2.0

=== debian/changelog ===
python-imagesize (1.2.0-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937830

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2020 22:03:38 -0400

python-imagesize (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update to debhelper compat level 12.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Add imagesize.egg-info/SOURCES.txt to debian/clean, to fix build
    twice in a row.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 03 Jan 2020 16:24:27 +0300
