=== debian/watch ===
version=3
https://pypi.debian.net/imagesize/imagesize-(.+)\.tar\.gz
