## python-imagesize 1.3.0

=== debian/changelog ===
python-imagesize (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Update package description.
  * Update to debhelper compat level 13.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Add an autopkgtest running upstream tests.
  * Set Rules-Requires-Root: no.
  * Set debian/watch version to 4.
  * Add debian/upstream/metadata file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 14 Nov 2021 13:49:09 +0300
