=== debian/control ===
Source: python-imagesize
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/shibukawa/imagesize_py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-imagesize.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-imagesize

Package: python3-imagesize
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python module for getting image size or DPI
 This module parses image header and returns width and height of the
 image, or dots per inch. Supported formats are: JPEG, JPEG 2000, PNG, GIF,
 TIFF, SVG, Netpbm.
