## python-imagesize 1.4.1

=== debian/changelog ===
python-imagesize (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 09 Jul 2022 15:26:13 +0300
