=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/shibukawa/imagesize_py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-imagesize.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-imagesize
