=== debian/tests/control ===
Tests: python3-imagesize
Depends: python3-all, python3-imagesize
Restrictions: allow-stderr
