=== debian/watch ===
version=4
https://pypi.debian.net/imagesize/imagesize-(.+)\.tar\.gz
